/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Champagne &amp; Limousines";src:url("Champagne_Limousines.eot?") format("eot"),url("Champagne_Limousines.woff") format("woff"),url("Champagne_Limousines.ttf") format("truetype"),url("Champagne_Limousines.svg#Champagne&Limousines") format("svg");font-weight:normal;font-style:normal;}


@charset "utf-8";
/* CSS Document */

body { color: #a99888; font-family:'Champagne&LimousinesRegular', Verdana, Geneva, sans-serif; margin: 0px; padding: 0px;  font-size:12px; background:#f1efec;}
h1, h2, h3, h4, h5, p, ul, li, div, form{ margin:0; padding:0;}
img, a { border: none;  outline:none; text-decoration: none;}
*{ border:none; outline:none; text-decoration:none;}
.clr { clear: both;}
.left { float: left;}
.right { float: right;}
a, img a { cursor: pointer;}
*{margin:0;}
html{ width:100%; height:100%;}

/*Wrapper*/
.wrapper{ width:1046px; margin:60px auto auto auto; background:#fff;}
/*Header*/
.header{  background:url(images/flowers.png) top left no-repeat; margin:18px 0 0px 9px; width:1029px; float:left;  }
.headerContent{ width:648px; margin:0 auto;} 
.headerContent h1.logo{ width:350px; margin:0 auto;}
.headerContent h1.logo a{background:url(images/logo.jpg) top left no-repeat; width:350px; height:147px; float:left; text-indent:-9999px;}
.nav{ padding:24px 0 0 48px;}
.nav li{ display:inline; background:url(images/heart.png) right no-repeat; }
.nav li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; text-transform:uppercase; color:#918a76; margin:0 25px;}
.nav li.nobg{ background:none;}
.nav li a:hover{ color:#87D1DE;}


/*Left sidebar*/
.sidebar{ width:175px; padding:14px 0 0 19px;}
.vernav{ padding:20px 0 0 0; font-family: "Century Gothic";}
.vernav li{ display:block;  margin-bottom:8px;}
.vernav li a{ font-size:13px; text-transform:uppercase; line-height:16px; color:#a99888;}
.vernav li a:hover{ color:#87D1DE; text-decoration: none;}
.category{ width:130px; margin-top:20px; border-top:solid 1px #d1c8bf; }
.category li{ display:block;}
.category li a{font-size:13px; text-transform:uppercase; color:#a99888; padding:14px 0 29px 0; float:left;}
.category li a:hover{ color:#000;}
.socialBox{ width:130px; margin-top:54px; border-top:solid 1px #d1c8bf; }
.socialBox img{ margin-top:10px;}
.sociaImg{ background:url(images/social-box.png) top left no-repeat; width:125px; height:26px; margin-top:12px;}
.sociaImg li{ float:left; display:block; }
.sociaImg li a{ text-indent:-9999px;}
.sociaImg li a.facebok{ width:24px; height:26px; float:left; }
.sociaImg li a.twitter{ width:24px; height:26px; float:left; margin:0 11px; }
.sociaImg li a.p{ width:26px; height:26px; float:left;  }
.sociaImg li a.b{ width:22px; height:26px; float:left; margin:0 0 0 7px; }

/*Middle Content*/
.middleContent{ width:647px; padding:24px 0 0 20px;}
.middleContent h1{ background:#f4f3f7; font-family: 'AmelieRegular'; line-height:40px; font-size:13px; padding-left:17px;}

.middleContent img{ margin:27px 0 27px 17px;}
.middleContent p{ font-size:14px; line-height:20px; padding:0 20px 28px 17px;}
/*Right sidebar*/
.rightSidebar{ width:140px; padding:40px 19px 0 0; }
.cart{ width:140px; background:url(images/cart.png) top left no-repeat; border-bottom:1px solid #a39180; text-align:center; font-family: "Century Gothic",Arial, Helvetica, sans-serif;}
.cart h1{ font-size:30px; font-family:"myriad Pro"; color:#f4acbe; padding-top:80px; font-weight:normal;}
.cart h1 a{color:#f4acbe;}
.cart span{ font-size:14px;  color:#a39180; }
.cart  small{color:#bdda96; font-size:13px; }
.cart li{color:#b3accb; padding:2px 0  0 0; list-style:none;}
.cart a{ color:#b3accb;  padding:0 3px;}
.cart a:hover{color:#9900FF; }
.icon{background:url(images/icon.png) top left no-repeat; width:134px; height:290px; margin-top:19px;}
.new{ width:134px; height:133px; float:left; }
.brands{ width:134px; height:133px; float:left; margin-top:23px; }

/*Footer*/
.footer{ background:#a39180; height:33px; margin-top:33px; color:#fff; font-family:"Century Gothic", Arial, Helvetica, sans-serif;}
.foterNav{ padding-left:36px;}
.foterNav li { display:inline; background:url(images/heart.png) right no-repeat;}
.foterNav li a { font-size:12px; color:#fff; line-height:34px; padding:0 30px 0 20px; text-transform:uppercase;}
.foterNav li a:hover{ color:#000; }
.footerRight{ padding:7px 50px 0 0;}
.footerRight label{ text-transform:uppercase; padding:3px 15px 0 0; float:left; }
.footerRight input[type="text"]{ width:211px; height:20px; float:left; padding:0 10px; font-size:12px;}
.footerRight input[type="submit"]{ width:23px; height:23px; background:url(images/button.png) top left no-repeat; float:left; margin-left:8px; cursor:pointer;}

#bodyContent {
width: 647px;
margin: 24px 0 0 20px;
float:left;
font-family:Verdana, Geneva, sans-serif !important;
}

#columnLeft {
	float:left;
  width: 175px;
padding: 14px 0 0 19px;
}

#columnRight {
width: 140px;
float:right;
padding: 0px 19px 0 0;
margin-top: -15px;
}

#bodyWrapper .ui-widget-header, #bodyWrapper .ui-widget-content{border:none; background:none;}
#bodyWrapper .ui-widget-header a{color:#A99888;}

input, select, textarea{ border:1px solid #A99888;}
input[type="image"]{ border:none;}

.infoBoxContainer { margin:30px 0 10px 0;  }

.infoBoxHeading {
  padding: 2px;
  font-size: 34px;
font-family:"Champagne &amp; Limousines";
color: #F3ACBE;
}

.infoBoxContents {
  padding: 5px;
  font-size: 11px;
  line-height: 1.5;
}

.contentContainer {
  padding-bottom: 10px;
}

.contentContainer h2 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0;
  padding-bottom: 5px;
font-family:"Champagne &amp; Limousines";
color: #F3ACBE;}

.contentText, .contentText table {
  padding: 5px 0 5px 0;
  font-size: 14px;
  line-height: 1.5;
}

.productListTable {
  padding: 5px;
  font-size: 11px;
  line-height: 1.5;
}

.productListTable tr.alt td {
  background-color: #ecf6fc;
}

.fieldKey {
  font-size: 11px;
  font-weight: bold;
  line-height: 1.5;
  width: 150px;
}

.fieldValue {
  font-size: 11px;
  line-height: 1.5;
}



img {
  border: 0;
}

table, p {
  font-size: 11px;
  line-height: 1.5;
  padding:5px;
}

#piGal ul {
  list-style-type: none;
}

#piGal img {
  -webkit-box-shadow: 0px 0px 1px #000;
  -moz-box-shadow: 0px 0px 1px #000;
}

#piGal .outer {
  margin-left: 10px;
}

.buttonSet {
  clear: both;
}

.buttonAction {
  float: right;
}

.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

A {
	color: #a99888;
	text-decoration: none;
}

A:hover {
  text-decoration: underline;
  color: #87D1DE;
  font-weight: bold;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation { 
  color: #A99888; 
}

A.headerNavigation:hover {
  color: #000;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #ffffff;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.productListingHeader {
  table-layout: fixed;
  color: #FFFFFF;
  font-weight: bold;
}

.productListingHeader A:hover {
  color: #FFFFFF;
}

.productListingData {
  table-layout: fixed;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

/* buttons */

.tdbLink a { }

.tdbLink button { }

/* account link list */

.accountLinkList {
  list-style-type: none;
  margin: 2px 2px 2px 10px;
  padding: 5px;
}

.accountLinkListEntry {
  float: left;
  margin-right: 5px;
}#bodyContent h1{font-family: 'AmelieRegular'; font-size:30px; font-weight:normal; color: #F4ADBF;}

@font-face {
    font-family: 'Champagne&LimousinesRegular';
    src: url('champagne__limousines-webfont.eot');
    src: url('champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('champagne__limousines-webfont.woff') format('woff'),
         url('champagne__limousines-webfont.ttf') format('truetype'),
         url('champagne__limousines-webfont.svg#Champagne&LimousinesRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'AmelieRegular';
    src: url('amelie-webfont.eot');
    src: url('amelie-webfont.eot?#iefix') format('embedded-opentype'),
         url('amelie-webfont.woff') format('woff'),
         url('amelie-webfont.ttf') format('truetype'),
         url('amelie-webfont.svg#AmelieRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

ul.column{
	width: 750px;
	padding: 0;
	margin: 10px 0;
	list-style: none;
}
ul.column li {
	float: left;
	width: 216px; /*Set default width*/
	padding: 0;
	margin: 5px 0;
	display: inline;
}
.block {
	height: 300px;
	font-size: 1em;
	margin-right: 25px; /*Creates the 10px gap between each column*/
	padding: 5px;
	background: #fff;
	border: 0px solid #a6c9e2;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.block h2 {
	font-size: 1.8em;
}
.block img {
        /*Flexible image size with border*/
	background:#fff;
	margin: 0 auto;
	display: block;
	-ms-interpolation-mode: bicubic; /*prevents image pixelation for IE 6/7 */
	height: auto;
	width:auto;
	max-height: 180px;
	max-width: 180px;
}

#popCart {
	position: absolute; /*do not change this*/
	top: 35%;
	left: 35%;
	width: 450px;
	background-color: #f8f8f8;
	border: 3px solid #BAC4D0;
	color: #000;
	z-index: 100000; /*do not change this*/
	display: none; /*do not change this*/
	padding: 20px;
}

ul.popcartList {list-style-type:none; margin:0; padding:0;}
li.popcartButton {float:right;padding-right:10px;}

#popCart_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
    background-color: #000;
    display:none;
    opacity:0.75;
   	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
}

* html #popCart_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

.imgbox6 img { max-height: 150px;
max-width: 150px;
height: auto;
width: auto;
}

.imgbox6 {
}